body {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background: #f1efed url('images/furniture-bg.jpg') repeat;
	font-family: verdana;
}
a.f1 {
font-family: impact,Georgia,Tunga,'Arial Black';
}
 h1 {
 font-family: verdana;
 color: #555555;
 font-size: 18px;
 margin-top: 24px;
 padding-top 16px;
 margin-left: 32px;
 text-align: left;
 }
 h2 {
 color: #536c78;
 font-family: verdana;
 font-size: 14px;
 margin-left: 24px;
 }
 h3 {
 font-family: verdana;
 color: #323232;
 font-size: 15px;
 margin-left: 24px;
 margin-right: 24px;
 text-align: left;
 }
h3.bn {
margin-left: 0px;
color: white;
font-size: 14px;
margin-bottom: 2px;
}
 p {
 font-family: verdana;
font-weight: normal;
line-height: 20px;
 color: #384248;
 font-size: 13px;
 margin-left: 32px;
 margin-right: 32px;
 text-align: left;
 }
ul.p {
 font-family: verdana;
 color: #484848;
 font-size: 13px;
 margin-left: 64px;
 margin-right: 16px;
 text-align: left;
 }
 a.b {
 color: #dddddd;
 font-family: verdana;
 text-align: center;
 text-decoration: none;
 font-size: 14px;
 margin: 8px;
 }
 a.b:hover {
 text-decoration: underline;
 }
a.vc {color: 231f20;}
a.vc:hover {color: #555555; text-decoration: none;}
a {color: #3f3327;}
a:hover {color: #988366;}

img.pimg {
border: 2px solid #7293a3;
}
img.img-bord {
border: 2px solid #536c78;
}
a.prodlink {
	text-align: center;
	color: #231f20;
	margin-left: 8px;
	margin-bottom: 4px;
	padding-bottom: 4px;
	font-size: 16px;
	text-decoration: none;
}
a.prodlink:hover {
	text-align: center;
	color: #231f20;
	margin-left: 8px;
	margin-bottom: 4px;
	padding-bottom: 4px;
	text-decoration: underline;
}
 a.m {
 color: white;
 font-family: verdana;
 text-align: center;
 text-decoration: none;
 margin: 0px;
 padding: 0px;
 width: 137px;
 font-size: 13px;
 border-right: 1px solid grey;
 display: block;
 }
 td.m {
 width: 137px;
 }
a.m2 {
color: #e6d5b9;
font-family: arial;
text-align: right;
text-decoration: none;
margin: 0px;
padding-left: 4px;
padding-top: 4px;
padding-bottom: 4px;
width: 216px;
font-size: 12px;
display: block;
border-bottom: 1px solid #85735b;
}
a.m2:hover {
	color: white;
	background-color: #3f3126;
	}
a.bn {
	color: #dddddd;
	font-family: arial;
	font-size: 13px;
text-decoration: none;
}
a.bn:hover {
text-decoration: underline;
}	
img.icon {
	border: 2px solid black;
}
img.icon:hover {
	border: 2px solid #988366;
}
a.icon {
opacity: 1;
filter: alpha(opacity=100);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
}
a.icon:hover {
opacity: .8;
filter: alpha(opacity=80);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
zoom: 1;
}
h3.Locations {
	padding-top: 4px;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	margin-top: 4px;
	margin-bottom: 2px;
}
h3.redtext {
	font-size: 12px;
	margin-top: 0px;
	font-weight: normal;
	padding-top: 0px;
}
li.p {
 font-family: verdana;
 color: #3e3125;
 font-size: 11px;
 margin-left: 32px;
 margin-right: 8px;
 text-align: left;
 line-height: 14px;
}
table.intro {
font-family: verdana;
font-size: 12px;
margin-left: 32px;
cellpadding: 4px;
}
h4.blu {
font-family: verdana;
font-size: 14px;
color: #3e3125;
margin-left: 32px;
}
